[general]
version = 4
name = Standard Quality
definition = 3dcloner_g4_base

[metadata]
setting_version = 20
type = quality
quality_type = standard
material = generic_tpu
variant = 0.5 mm

[values]
material_print_temperature = 195
material_print_temperature_layer_0 = 195
material_initial_print_temperature = 190
material_final_print_temperature = 190
material_bed_temperature = 60
material_bed_temperature_layer_0 = 60
cool_fan_speed = 100
retraction_enable = false
speed_print = 25.0
speed_infill = 25.0
speed_wall = 25.0
speed_wall_0 = 25.0
speed_wall_x = 25.0
speed_topbottom = 25.0
speed_roofing = 25.0
speed_layer_0 = 25.0
speed_print_layer_0 = 25.0
speed_prime_tower = 25.0
speed_support = 25.0
speed_support_interface = 25.0
skirt_brim_speed = 25.0
gradual_infill_steps = 0
gradual_infill_step_height = 3
infill_sparse_density = 25
material_flow = 110